/* reCHAPTCHA */
.grecaptcha-badge{
	display: none;
}

.fr-popup.fr-active{
	z-index: 1100000 !important;
}

@keyframes rotate {
  100% { transform: rotate(360deg); }
}
.spinner-icon {
  display: inline-block;
  margin-right: 0.5rem;
}
.spinner-icon i,.spinner-icon svg {
  display: inline-block;
  animation: rotate 1s linear infinite;
}

table.table-borderless{
   table, th, td{
     border: none !important; 
   }
}

.seat-picker.cancel-cart-item:hover{
  cursor: pointer;
}
